Bug 210811 - www/squid: update 3.5.19 -> 3.5.20
Summary: www/squid: update 3.5.19 -> 3.5.20
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jason Unovitch
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-07-04 11:41 UTC by timp87
Modified: 2016-07-08 01:02 UTC (History)
2 users (show)

See Also:


Attachments
port patch (1.26 KB, patch)
2016-07-04 11:41 UTC, timp87
timp87: maintainer-approval+
Details | Diff
poudriere log (998.48 KB, text/x-log)
2016-07-05 09:39 UTC, timp87
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description timp87 2016-07-04 11:41:55 UTC
Created attachment 172098 [details]
port patch

Hello!

Here is an update of our www/squid port to the latest 3.5.20 version.
Comment 1 timp87 2016-07-05 09:39:16 UTC
Created attachment 172128 [details]
poudriere log
Comment 2 timp87 2016-07-06 02:58:14 UTC
- Update www/squid to 3.5.20 http://squid-web-proxy-cache.1019090.n4.nabble.com/squid-announce-Squid-3-5-20-is-available-td4678390.html
- s/USE_OPENSSL=yes/USES=ssl/
Comment 3 commit-hook freebsd_committer 2016-07-08 01:00:43 UTC
A commit references this bug:

Author: junovitch
Date: Fri Jul  8 01:00:00 UTC 2016
New revision: 418207
URL: https://svnweb.freebsd.org/changeset/ports/418207

Log:
  www/squid: update 3.5.19 -> 3.5.20

  - Also swap USE_OPENSSL=yes to USES=ssl

  PR:		210811
  Submitted by:	Pavel Timofeev <timp87@gmail.com> (maintainer)

Changes:
  head/www/squid/Makefile
  head/www/squid/distinfo
Comment 4 Jason Unovitch freebsd_committer 2016-07-08 01:02:33 UTC
Committed. Thank you Pavel!